/* shortcut group */
"Select" = "Выбрать";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Быстрые команды";

/* shortcut group */
"Transformations" = "Трансформации";

/* shortcut group */
"TrueType" = "TrueType";

